package com.ruoyi.web.modules.store.dto;

/**
 * 店铺设置
 */
public class ShopSettingsDTO
{
    private String defaultAuditPass;

    private Integer maxSubAdmin;

    public String getDefaultAuditPass()
    {
        return defaultAuditPass;
    }

    public void setDefaultAuditPass(String defaultAuditPass)
    {
        this.defaultAuditPass = defaultAuditPass;
    }

    public Integer getMaxSubAdmin()
    {
        return maxSubAdmin;
    }

    public void setMaxSubAdmin(Integer maxSubAdmin)
    {
        this.maxSubAdmin = maxSubAdmin;
    }
}
